version: v1

# Server configuration
server:
  port: 8080
  autoscan: true
  directory: ./db
  temp: ./tmp
  #Cache configuration
  cache:
    directory: ./cache
  # Database aliases
  databases:
    - alias: nmir
      label: Base Nueva Miranda
      path: ./db/nmir.db/nmiresp.rxdb

# Core configuration
redatam:
  lang: es
  sdc: RR4
  plugins:
    load: true
    folder: plugins
  autoweight: true
  quantiles_classes: 10
  logs:
    enable: true
    folder: ./logs-core
  table:
    mn_as_values: true
    show_intermediate: false
  arealist:
    mn_as_values: true
